### Enumeration

# ICalGLib ParameterScheduleagent

#### Declaration

    enum ICalGLib.ParameterScheduleagent

#### Description

No description available.

#### Members

`I_CAL_SCHEDULEAGENT_X`

  No description available.

  - Value: `21300`
  - Available since: 4.0
`I_CAL_SCHEDULEAGENT_SERVER`

  No description available.

  - Value: `21301`
  - Available since: 4.0
`I_CAL_SCHEDULEAGENT_CLIENT`

  No description available.

  - Value: `21302`
  - Available since: 4.0
`I_CAL_SCHEDULEAGENT_NONE`

  No description available.

  - Value: `21399`
  - Available since: 4.0